4.2. RHCS と podman バージョン間の互換性に関する考慮事項

Podman および Red Hat Ceph Storage には、ライフサイクル終了の異なる戦略があり、互換性のあるバージョンを見つけるのが難しい場合があります。

Ceph アップグレードプロセスの一部として Red Hat Enterprise Linux 7 から Red Hat Enterprise Linux 8 にアップグレードする予定がある場合は、podman のバージョンが Red Hat Ceph Storage 5.0 と互換性があることを確認してください。

重要

Red Hat Ceph Storage 5.0 は、バージョン 2.2.1 を除き、podman バージョン 2.0.0 以降と互換性があります。バージョン 2.2.1 は、Red Hat Ceph Storage 5.0 と互換性がありません。

以下の表は、Red Hat Ceph Storage 5.0 と podman のバージョン間の互換性を示しています。

CephPodman    
 

1.9

2.0

2.1

2.2

3.0

5.0 (Pacific)

false

true

true

false

true